#Sat Mar 22 16:32:34 PDT 2025
com.example.imageanimation.app-main-5\:/anim/blink.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/blink.xml
com.example.imageanimation.app-main-5\:/anim/fade.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/fade.xml
com.example.imageanimation.app-main-5\:/anim/move.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/move.xml
com.example.imageanimation.app-main-5\:/anim/rotate.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/rotate.xml
com.example.imageanimation.app-main-5\:/anim/slide.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/slide.xml
com.example.imageanimation.app-main-5\:/anim/zoom.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/anim/zoom.xml
com.example.imageanimation.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.example.imageanimation.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.example.imageanimation.app-main-5\:/drawable/mushroom.jpg=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/drawable/mushroom.jpg
com.example.imageanimation.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.example.imageanimation.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.example.imageanimation.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.imageanimation.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.webp
com.example.imageanimation.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.imageanimation.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.webp
com.example.imageanimation.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.imageanimation.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.webp
com.example.imageanimation.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.imageanimation.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.imageanimation.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.imageanimation.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.imageanimation.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.imageanimation.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/xml/backup_rules.xml
com.example.imageanimation.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/packaged_res/debug/xml/data_extraction_rules.xml
